当前位置:首页 » 互助翻译 » 翻译 
  • 匿名
关注:1 2013-05-23 12:21

求翻译:Both of these issues have been addressed in Ponemah 5.0 Service Pack 2 release. There is also a DSI-R update available for older version of Ponemah.是什么意思?

待解决 悬赏分:1 - 离问题结束还有
Both of these issues have been addressed in Ponemah 5.0 Service Pack 2 release. There is also a DSI-R update available for older version of Ponemah.
问题补充:

我来回答我要举报我要补充 我也要提问 我要翻译
  • 匿名
  支持(0)  |   反对(0)   |  我来评论 2013-05-23 12:21
这些问题都已经解决ponemah 5.0 Service Pack 2的释放。也有一个DSI-R更新旧版本ponemah,。

* 验证码:  
  • 匿名
  支持(0)  |   反对(0)   |  我来评论 2013-05-23 12:23
这两个问题都得到处理,ponemah5.0服务包2释放。 还有一个蒂纳吉普尔安全孕产倡议-r更新ponemah较旧版本的。

* 验证码:  
  • 匿名
  支持(0)  |   反对(0)   |  我来评论 2013-05-23 12:24
这两个问题在Ponemah 5.0服务组装2发行被论及了。 也有DSI-R更新可利用为Ponemah的更旧的版本。

* 验证码:  
  • 匿名
  支持(0)  |   反对(0)   |  我来评论 2013-05-23 12:26
这两个问题得到了解决波尼马 5.0 服务包 2 版本中。还有 DSI R 更新可用的较旧版本的波尼马。

* 验证码:  
文字链
  • 匿名
  支持(0)  |   反对(0)   |  我来评论 2013-05-23 12:28
这些问题中在 Ponemah 5.0 服务压缩包中致辞了 2 发布。也有一个 DSI-R 更新可供 Ponemah 的更旧版本。

* 验证码:  
我来回答

我来回答:

参考资料:
* 验证码:  
   积分规则
登录后回答可以获得积分奖励,并可以查看和管理所有的回答。登录 | 注册
最新问题
相关问题
 
我要翻译和提问
X
等你来回答
 
网站首页 | 网站地图 | 排名推广 | 广告服务 | 积分换礼 | 网站留言 | RSS订阅